/// class PD.Manage.Modules.SelectionListToolbar
// using PD.Web.UI.Controls.ToolbarSegment

PD.Manage.Modules.SelectionListToolbar =
PD.Web.UI.Controls.ToolbarSegment.extend({

    //===================================
    // EVENT HANDLERS
    //===================================

    onRegisterItems: function (e) {

        e.registerItem(new PD.Web.UI.Controls.CommandButton({
            commandId: "pd/selection-list:selection-list/create-dialog"
        }));

        e.registerItem(new PD.Web.UI.Controls.CommandButton({
            commandId: "pd/selection-list:selection-list/properties-dialog"
        }));

        e.registerItem(new PD.Web.UI.Controls.CommandButton({
            commandId: "pd/selection-list:selection-list/delete"
        }));

    }

});